/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

.pageheaderbox {
    font-size:12pt;
    font-family:Verdana, arial, helvetica;
    color:#fff40c;
/*    background-color: #0778C8;*/
    background-color: #006699;
}
.resultstext {
	font-family: Verdana;
/*
	font-size: 14px;
	line-height: 18px;
*/
	color: #000000;	
	font-weight: normal;	
}
.nav-links {
	font-family: "Trebuchet MS";
/*
	font-size: 15px;
*/
	color: #416E8E;
	padding-left: 8px;
	font-weight: normal;
	padding-top: 4px;
	line-height: 19px;
	padding-bottom: 4px;
}
.submitButton {cursor:hand; font-family:Verdana,Arial; font-weight:bold; font-size:11; background-color:"EEEEEE"; color:"000000";}
.text-12 {
	font-family: Verdana;
	font-size: 12px;
	line-height: 18px;
}
